人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

ubuntu 10.10にてphp5.2の使用目的でLamppを使おうとしています。

http://sourceforge.net/project/showfiles.php?group_id=61776&package_id=60248
のlampp-0.9.4.tar.gzをダウンロードしました。
しかし
$ /opt/lampp/lampp start
として実行すると
/opt/lampp/lampp: 14: Syntax error: "(" unexpected
というエラーが表示されて実行できません。
このLampを使用したい場合はどう解決すればいいんでしょうか?

●質問者: prgrmer
●カテゴリ:コンピュータ ウェブ制作
✍キーワード:Lamp P/L TAR Ubuntu エラー
○ 状態 :終了
└ 回答数 : 1/1件

▽最新の回答へ

1 ● Banias
●60ポイント

ファイル "lampp" の最初の1行を

#!/bin/bash

と書き換えてみてください。

◎質問者からの返答

ありがとうございます。

解決しました。

関連質問


●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ